ispconfig3, CentOS 5.7, PHP 5.1 -> 5.3?

Discussion in 'Installation/Configuration' started by ppanula, Feb 27, 2012.

  1. ppanula

    ppanula New Member

    Hi

    I have installation working under CentOS 5.7, ispconfig3 and default PHP packets installed, eg. 5.1.
    Now i have a couple customers that needs 5.2/5.3.

    Is it possible to use CentOS php53 packets, eg. remove all php (v5.1.x) packets and install php53 packets and all ispconfig3 stuff still works, etc?
     
  2. falko

    falko Super Moderator

Share This Page